New Privilege Escalation Flaw Affects Most Linux Distributions

Postat pe grupul LUG Mures

A new highly critical privilege escalation flaw discovered in X.Org Server package that impacts OpenBSD and most Linux distributions

Mai multe aici